package CRSDK;

@SuppressWarnings("unused")
public enum CrMoviePlaybackDataType {
    CrMoviePlaybackDataType_Video (0x01) ,
    CrMoviePlaybackDataType_Audio (0x02) ;

    private final CrInt8u value;
    CrMoviePlaybackDataType(int value) {
        this.value = new CrInt8u(value);
    }

    public byte getValue() {
        return value.byteValue();
    }
}
